<h1>Dragon Ball Z</h1>
<hr>
<div class="row">
  <div class="col">
      <!-- personajes entre comillas es lo que esta en este componente,personajes entre llaves es lo que esta en el hijo -->
      <app-personajese></app-personajese>
    <!-- <h3>personajes</h3>
    <hr>
    <ul>
      <li *ngFor="let personaji of personajes">{{personaji.nombre}} : {{personaji.poder|number}}</li>
    </ul> -->
  </div>
  <div class="col">
    <app-agregar [nuevo]="nuevo"></app-agregar>
  </div>
</div>
